Skip to content
IForevents Docs
IForevents Docs
HomeDashboardGitHubPrivacyTermsSecurityIntroduction
Support and SLA

Projects owned by the caller's organization

GET
/v1/analytics/projects

Authorization

bearerAuth
AuthorizationBearer <token>

Session token issued by the accounts service (or the legacy /v1/auth routes).

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/analytics/projects"
{  "projects": [    {      "created_at": "2026-09-13T12:30:45Z",      "data_residency": "US",      "key": "3142566d8c88721d6d34bd9443d556bf",      "name": "Mobile app",      "organization_uuid": "0b7e2b1a-0a1b-4c2d-8e3f-4a5b6c7d8e9f",      "selected": true,      "status_uuid": "9d3f1e2c-5a6b-4c7d-8e9f-0a1b2c3d4e5f",      "updated_at": "2026-09-13T12:30:45Z",      "uuid": "5f1c2e7a-1c2d-4b3e-9f10-1a2b3c4d5e6f"    }  ]}